## org.apache.poi.hwpf.sprm
Class ParagraphSprmUncompressor

    java.lang.Object
      org.apache.poi.hwpf.sprm.SprmUncompressor
          org.apache.poi.hwpf.sprm.ParagraphSprmUncompressor

    @Internal
    public final class ParagraphSprmUncompressor

extends SprmUncompressor

Constructor Summary
`ParagraphSprmUncompressor()`

Method Summary
`static ParagraphProperties` `uncompressPAP(ParagraphProperties parent, byte[] grpprl, int offset)`

Methods inherited from class org.apache.poi.hwpf.sprm.SprmUncompressor
`getFlag`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ParagraphSprmUncompressor

    public ParagraphSprmUncompressor()

Method Detail

### uncompressPAP

    public static ParagraphProperties uncompressPAP(ParagraphProperties parent,
                                                    byte[] grpprl,
                                                    int offset)

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.